構成

必要条件: Artlantis Render 5.1あるいはArtlantis Studio 5.1がインストールされていること。

アドオンは.atlファイル形式のファイルを作成します。注意: Artlantis 5.1のファイル(Ver. 5.1)は、以前のArtlantisバージョンとの互換性がありません。